build_settings:
    verbose: true
    prefer_rsync: true
    ignore:
        - "var"
        - "vendor"
        - ".git"
        
test:
    php_code_sniffer:
        ignore:
            - 'vendor'
            - 'database'
            - 'resources'
            - 'routes'
        standard: "~/.composer/vendor/girotecnics/girotecnics17/usr/phpcs/Girotecnics17.xml"
        allowed_errors: 10
        allowed_warnings: 10
    php_loc: ~
    php_mess_detector:
        ignore:
            - 'vendor'
            - 'database'
            - 'resources'
            - 'routes'
        allowed_warnings: 10
        allowed_errors: 10
        rules:
            - "~/.composer/vendor/girotecnics/girotecnicsmd/ruleset.xml"
        zero_config: true
    
